Subject: Re: bug#55117: [PROPOSED] Fix gnus-html-image-cache-ttl FIXME

From: Paul Eggert <[email-masked]>
Date: Tue, 26 Apr 2022 14:00:53 -0700

Thanks for reviewing. I pushed it and am closing the bug report.